#include "..\..\lib\vp2k.h"
#include "..\..\lib\vp2k_lcd.h"
void main(void)
{

  InitLib();
  LCD_Init();
  LCD_Clear();
  LCD_Bmp(0,0,"icpdas.BMP",1);
  LCD_UpdateGraphic();

  while(!IsKey())
  {
  }
  LCD_Clear();
	StopOutWave1();

}
